@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0!important;
}

html, html a {
	-webkit-font-smoothing: antialiased;
}

html, input, select, textarea {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #3c3c3c;
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	color: #3c3c3c;
}

/* ==========================================================================
Typo
======================================================================== */

h1 {
	font-size: 3em;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 0.9em;
	letter-spacing: 1px;
}

h2 {
	font-size: 2em;
	margin: 0.83em 0;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	color: #2a2a2a;
}

h3 {
	font-size: 2em;
	margin: 1em 0;
	font-weight: 700;
	color: #555;
}

h4 {
	font-size: 1em;
	margin: 1.33em 0;
}

h5 {
	font-size: 1.5em;
	line-height: 1.4em;
	margin-bottom: 15px;
}

h6 {
	font-size: 0.75em;
	margin: 2.33em 0;
}

#wrap p {
	font-size: 1.1em;
	margin: 0 0 2.33em;
}

a {
	color: rgba(25, 170, 225, .8);
	transition: all .3s ease-in-out;
}

a:hover, a:focus {
	text-decoration: none;
	color: rgba(25, 170, 225, 1);
}

/* ==========================================================================
Lists
========================================================================== */

menu, ol, ul {
	padding: 0;
}

nav ul, nav ol, dl, menu, ol, ul {
	list-style: none;
	list-style-image: none;
}

/* ==========================================================================
GLOBAL
========================================================================== */

.modal {
	-webkit-overflow-scrolling: auto!important;
}

.clearfix {
	clear: both;
}

.inlineBlock {
	display: inline-block!important;
	vertical-align: middle;
}

.center_element {
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.center_element.justifyContent {
	justify-content: flex-start;
}

.pics-block {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.blue {
	background-color: #19aae1;
}

.darkBlue {
	background-color: #015287;
}

.lightGrey {
	background-color: #f1f1f1;
}

.blue a, .darkBlue a, .blue, .darkBlue {
	color: #fff;
}

.heightBtn a, .btnCustom {
	border: 1px solid #fff;
	padding: 1em;
	margin: .3em;
	text-transform: uppercase;
	display: inline-block;
	box-shadow: inset 0 0 0 0 #fff;
	border-radius: 4px;
}

.heightBtn a:hover, .btnCustom:hover {
	box-shadow: inset 0 100px 0 0 #fff;
	color: #2a2a2a;
	opacity: 1;
}

.btnCustom.btnBlue {
	border: 1px solid #19aae1;
	background-color: #19aae1;
	box-shadow: inset 0 0 0 0 #fff;
	color: #fff;
}

.btnCustom.btnBlue:hover {
	box-shadow: inset 0 100px 0 0 #fff;
	color: #19aae1;
}

/* ==========================================================================
HEADER
========================================================================== */

.navbar-brand, .blockBrand span {
	display: block;
	height: 100%;
}

.blockBrand, slogan {
	display: inline-block;
	vertical-align: middle;
}

.blockBrand span {
	text-align: right;
	font-weight: 700;
}

.blockBrand {
	color: #19aae1;
}

.blockBrand img {
	height: 40px;
	width: auto;
	object-fit: contain;
}

slogan {
	color: #303030;
}

.navbar {
	margin: 0;
	border: none;
	background: #fff;
	width: 84px;
}

#home .navbar {
	-webkit-transition: -webkit-transform .4s 0.3s ease;
	transition: transform 0.4s .3s ease;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate(0, -100%);
	transform: translate(0, -100%);
}

#home .navbar.full {
	-webkit-transform: translate3d(0px, 0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}

#header-region {
	position: fixed;
	top: 0;
	right: 0;
	width: calc(100% - 84px);
	z-index: 1060;
}

#nav-toggle, #header-region div.phones {
	height: 70px;
	float: left;
	display: block;
	text-align: center;
}

#header-region div.phones {
	background: #c62986;
	color: #fff;
	width: 65%;
	text-align: center;
	padding-top: 5px;
	text-transform: uppercase;
}

#header-region a {
	color: #fff;
}

#header-region a span {
	font-weight: 700;
	letter-spacing: 1px;
}

#nav-toggle {
	position: relative;
	background-color: #f1f1f1;
	width: 35%;
	cursor: pointer;
}

#nav-toggle p {
	position: absolute;
	right: 21px;
	top: 24px;
	margin: 0;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	height: 3px;
	width: 30px;
	background: #19aae1;
	position: absolute;
	display: block;
	content: '';
	transition: .25s ease-out;
}

#nav-toggle span {
	position: relative;
	top: 34px;
	left: 20px;
	width: 20px;
	cursor: pointer;
}

#nav-toggle span:before {
	top: -10px;
}

#nav-toggle span:after {
	bottom: -10px;
}

#nav-toggle:hover span {
	width: 30px;
}

.modal-open #nav-toggle span {
	background-color: transparent;
}

.modal-open #nav-toggle span:before {
	top: 0;
	transform: rotate(45deg);
}

.modal-open #nav-toggle span:after {
	bottom: 0;
	transform: rotate(-45deg);
}

.modal-dialog {
	height: 100%;
	width: 100%;
	margin: 0;
}

.modal-header {
	height: 100px;
	border: none;
	text-decoration: none!important;
	display: block;
	background-color: #fff;
	padding: 2em 0 0 2em;
}

.modal-header:hover, .modal-header:focus {
	background-color: #f1f1f1;
}

.modal-header .blockBrand, .modal-header slogan {
	font-size: 2em;
	line-height: .9em;
}

.modal {
	background-color: #036fb6;
}

.modal-open .modal {
	padding-right: 0px !important;
	overflow-y: scroll;
}

.footerBtn {
	padding: 0;
	margin: 0;
}

#sidebar-menu {
	max-width: 780px;
}

#sidebar-menu a.joejoe, #sidebar-menu ul li a, #sidebar-menu ul.truc li {
	display: block;
	padding: 1em;
	color: rgba(255, 255, 255, 1);
}

#sidebar-menu ul.truc li {
	padding: .5em;
}

#sidebar-menu ul.truc li {
	padding-left: 1em;
	border-left: 1px solid rgba(255, 255, 255, .2);
}

#sidebar-menu a.joejoe {
	font-size: 2em;
	padding: 1em;
	text-align: center;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}

#sidebar-menu a.joejoe:hover {
	color: rgba(255, 255, 255, .5);
}

#borderDown {
	border-bottom: none!important;
}

#sidebar-menu ul a {
	text-align: center;
	text-transform: uppercase;
}

#sidebar-menu ul a.normal {
	text-transform: inherit;
	padding-left: 0;
	text-align: left;
}

#sidebar-menu ul a:hover {
	background-color: #fff;
	color: #036fb6;
}

#sidebar-menu ul a.normal:hover {
	padding-left: 1em;
}

#sidebar-menu i {
	font-size: 2em;
	margin-right: 10px;
}

#home1 {
	background-image: url(../images/bg_home.jpg);
	position: relative;
}

#home1 .container {
	height: 100vh;
}

#home1 .block {
	width: 310px;
	background-color: #fff;
	text-align: center;
}

#home1 .container .logo-home {
	padding: 32px 0px 8px;
	width: 178px;
	height: auto;
	object-fit: contain;
}

#home1 .container .block.center_element h1 {
	margin-bottom: 20px;
}

#home1 .block:last-child {
	background: #2a2a2a url(../images/marianne.png)no-repeat top right;
}

#home1 h1 {
	color: #19aae1;
	text-align: right;
}

#home1 h2 {
	text-align: left;
	color: #fff;
}

#home1 h1 span {
	display: block;
	font-weight: 700;
}

#downScroll {
	color: #19aae1;
	position: absolute;
	outline: none;
	font-size: 1.5em;
	border: none;
	bottom: 4em;
	border-radius: 50%;
	height: 60px;
	background-color: #fff;
	width: 60px;
	margin: auto;
	left: 0;
	right: 0;
	z-index: 20;
	-webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, .5);
	box-shadow: 0 0 0 5px rgba(255, 255, 255, .5);
	display: block;
	transition: all .2s ease-in-out;
	-webkit-animation: bounce 2s infinite;
	animation: bounce 2s infinite;
}

#downScroll:hover {
	-webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, .5);
	box-shadow: 0 0 0 15px rgba(255, 255, 255, .5);
}

#discover {
	position: absolute;
	left: 0;
	right: 0;
	color: #fff;
	bottom: 2.8em;
	font-size: 1.2em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: 1px 1px 1px black;
	letter-spacing: 1px;
}

/*gestion des hover / blocs homepage*/

.blockOver {
	overflow: hidden;
	cursor: pointer;
}

.heightBtn {
	height: 400px;
	text-align: center;
	transition: all 300ms ease;
}

.heightBtn i, .heightBtn h2, .heightBtn a {
	color: #fff;
}

.heightBtn i, .heightBtn h2, .heightBtn a, .heightBtn:hover, .heightBtn:focus {
	text-decoration: none;
}

#home .heightBtn i {
	font-size: 5.5em;
	display: block;
}

.heightBtn h2 {
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: 1px;
}

.heightBtn h2 span, #home6 ul li span {
	font-weight: 700;
}

#basic_visual, .homeEffect, .homeEffect span {
	position: relative;
	text-decoration: none;
}

#basic_visual span, .homeEffect span {
	z-index: 2;
}

.homeEffect i {
	transition: all .4s ease-in-out;
	position: relative;
}

.homeEffect i:after {
	position: absolute;
	content: "";
	width: 0px;
	height: 2px;
	left: 50%;
	background-color: rgba(255, 255, 255, .5);
	top: 100%;
	transition: all 250ms cubic-bezier(0.4, 0, 1, 1);
}

#basic_visual:after, .homeEffect:after {
	position: absolute;
	content: '';
	height: 100%;
	width: 100%;
	background-color: rgba(0, 138, 239, 1);
	opacity: .8;
	bottom: 0;
	left: 0;
	transition: all .4s ease-in-out;
}

.homeEffect:hover i {
	padding-bottom: .1em;
	margin-bottom: .1em;
}

.homeEffect:hover i:after {
	width: 60%;
	left: 20%;
}

.homeEffect:hover:after {
	opacity: 1;
}

/* pel */

#home2 {
	background-image: url(../images/bg_home2.jpg);
}

/*constat*/

#home3 {
	background-image: url(../images/bg_home3.jpg);
}

#home3.homeEffect:after {
	background-color: rgba(255, 255, 255, 1);
	opacity: 0;
}

#home3.homeEffect:hover:after {
	opacity: .9;
}

#home3.homeEffect i:after {
	background-color: rgba(0, 0, 0, .1);
}

#home3 i, #home6 ul li:first-child {
	color: #015287;
}

#home3 h2, #home6 h2 {
	color: #2a2a2a;
}

/*map*/

#home4 {
	background-image: url(../images/bg_home4.jpg);
}

#home4 [class^="heightBtn"]:last-child ul li {
	display: inline-block;
}

#home4 [class^="heightBtn"]:last-child ul li a {
	max-width: 300px;
}

#home5 {
	background-color: #ff9800;
}

#subFooter {
	background-color: #191919;
}

#home5 h2 {
	width: 80%;
	margin: .83em auto;
}

#home6.homeEffect:after {
	z-index: 3;
	content: '+';
	padding-top: 1em;
	opacity: 0;
	color: #fff;
	font-size: 8em;
	font-weight: 300;
	width: 0;
}

#home6.homeEffect:hover:after {
	opacity: 1;
	width: 100%;
}

#home5 h2, #home6 h2 {
	font-size: 1.2em;
}

#home6 {
	background-color: #fff;
}

#home6 img {
	margin: 1em;
	height: 140px;
}

#home6 ul {
	text-align: left;
	padding-left: 1em;
	color: #2a2a2a;
}

#home6 ul li:first-child {
	text-transform: uppercase;
}

#home6 ul li span {
	padding-right: 1em;
}

#firstCol {
	position: relative;
}

#firstCol .informations {
	height: 100px;
	margin: 0;
	min-width: 180px;
}

.informations .info {
	font-size: 2.5em;
	line-height: 2.15em;
	color: #19aae1;
}

.informations a {
	color: inherit;
	text-transform: inherit;
	padding: 0;
	margin: 0;
}

footer [class^="icon-"] {
	font-size: 4.5em;
	color: #19aae1;
	margin-bottom: .2em;
}

#secondCol li a {
	display: block;
	height: 100%;
	border: none;
	width: 162px;
	box-shadow: none;
}

#secondCol .heightBtn h2 {
	color: inherit;
}

footer .customWrap70 {
	width: 100%;
}

.entries:last-child a, #secondCol a {
	float: left;
	padding: 1em;
	display: block;
	border: none;
	width: 33%;
	border-radius: 0;
	box-shadow: none;
	text-transform: uppercase;
	margin: 0;
}

#secondCol a {
	color: #2a2a2a;
}

#secondCol a i {
	display: block;
	color: #19aae1;
}

#secondCol a:hover i, #secondCol a:hover {
	color: #fff;
}

#secondCol a:hover {
	background-color: #19aae1;
}

/*sous-menu config*/

#click {
	display: block;
	height: 80px;
	width: 80px;
	position: absolute;
	cursor: pointer;
	bottom: 0;
	left: 0;
	z-index: 99;
	background-color: #f1f1f1;
	transition: .25s ease-out;
}

#subFooter {
	z-index: 98;
	position: absolute;
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	right: 100%;
	height: 100%;
	width: 100%;
	top: 0;
	padding: 1em 0;
	margin: auto;
	opacity: 0;
}

#subFooter ul li {
	display: inline-block;
}

#subFooter.start {
	right: 0;
	opacity: 1;
}

#click span {
	position: relative;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	height: 3px;
	width: 35px;
	background-color: transparent;
	-webkit-transition: opacity .5s cubic-bezier(.55, 0, .1, 1), -webkit-transform .5s cubic-bezier(.55, 0, .1, 1);
	transition: opacity .5s cubic-bezier(.55, 0, .1, 1), -webkit-transform .5s cubic-bezier(.55, 0, .1, 1);
	transition: transform .5s cubic-bezier(.55, 0, .1, 1), opacity .5s cubic-bezier(.55, 0, .1, 1);
	transition: transform .5s cubic-bezier(.55, 0, .1, 1), opacity .5s cubic-bezier(.55, 0, .1, 1), -webkit-transform .5s cubic-bezier(.55, 0, .1, 1);
}

#click span, #click span:before, #click span:after {
	cursor: pointer;
	display: block;
	border-radius: 1px;
	transform-origin: 12px 1px;
	-webkit-transform-origin: 12px 1px;
}

#click span:before, #click span:after {
	background: #a3a3a3;
	position: absolute;
	content: '';
}

#click span:before {
	height: 25px;
	width: 3px;
	left: 11px;
	top: -11px;
}

#click span:after {
	width: 25px;
	height: 3px;
	left: 0;
	top: 0;
}

#click:hover span {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

#click.start span {
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

/* ==========================================================================
PAGES INTERNES
======================================================================== */

#not-home #firstCol {
	background: #0e7ccd;
}

#not-home #firstCol, #not-home #firstCol [class^="icon-"] {
	color: #fff;
}

#wrap section {
	padding: 2em 0;
}

#wrap h2, .bgIntern h2 {
	text-transform: uppercase;
	color: #107ecf;
}

#basic_visual {
	padding-top: 70px;
}

#basic_visual #downScroll {
	bottom: 10px;
}

#basic_visual h1 span {
	display: none;
}

#wrap {
	padding-top: 6em;
	padding-bottom: 6em;
}

.customBlock {
	min-height: 180px;
	border-left: 5px solid #f1f1f1;
	padding-left: 2em;
	margin: 2em 0;
}

.customList {
	padding-right: 1em;
}

.customList li {
	position: relative;
	padding: .5em 0;
	padding-left: 30px;
}

.customList li:before {
	display: block;
	position: absolute;
	content: '';
	height: 12px;
	width: 12px;
	background-color: #346783;
	border-radius: 50%;
	left: 0;
	top: 11px;
}

.collapseStyle a, a.collapseStyle, .menuStyle a, #fadeList a {
	display: block;
	padding: 2em 0;
	background-color: #19aae1;
	color: #fff;
	text-decoration: none;
	font-size: 1.1em;
	text-align: center;
	border: 1px solid rgba(255, 255, 255, .4);
	text-transform: uppercase;
}

.collapseStyle a {
	background-color: #f1f1f1;
	color: #19aae1;
}

.menuStyle a:hover, .collapseStyle a:hover, #fadeList a:hover {
	background-color: #ff9800;
	color: #fff;
}

a.collapseStyle:hover {
	background-color: #0e7ccd;
	color: #fff;
}

a.collapseStyle.pivot {
	background-color: #d4d4d4;
}

a.collapseStyle i {
	margin: 0 10px;
	transition: all 300ms ease-in-out;
}

a.collapseStyle.pivot i {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.clearfix.collapseStyle {
	background-color: #f1f1f1;
}

.clearfix.collapseStyle [class^="col-"] {
	padding: 2em;
}

.hat {
	position: relative;
	margin-bottom: 2em;
	padding-bottom: 2em;
}

.hat:after {
	position: absolute;
	content: '';
	height: 5px;
	display: block;
	width: 35px;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #4d708a;
	top: 100%;
}

.features {
	padding: 4em 0;
}

.infoBlock {
	max-width: 400px;
	margin: 2em auto;
}

.infoBlock img {
	height: 100px;
}

.infoBlock i {
	font-size: 7em;
	padding-top: 10px;
	color: #FF9800;
}

.imgIntern {
	background: url(../images/bgIntern.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
	/* pour anciens Chrome et Safari */
	background-size: cover;
	/* version standardisée */
}

.bgIntern {
	padding: 6em 0;
	position: relative;
}

.bgIntern .container {
	position: relative;
	z-index: 2;
}

.bgIntern:after {
	content: '';
	height: 100%;
	width: 100%;
	top: 0;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.39);
}

.card {
	background-color: #f1f1f1;
	padding: 4em;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
}

#missionsBlock a {
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding: 2em 0;
}

#missionsBlock a[aria-expanded="true"] {
	background-color: #19aae1!important;
	color: #fff!important;
}

#fadeList {
	background-color: #19aae1;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding: 2em 0;
}

#fadeList .container {
	padding-top: 2em;
	padding-bottom: 2em;
}

#missionsBlock a#ddC {
	background-color: #c62986;
	color: #fff;
}

#missionsBlock a {
	display: block;
	text-align: center;
	padding: 4em 0;
	text-transform: uppercase;
	border-right: 1px solid rgba(0, 0, 0, .1);
}

#missionsBlock a:hover {
	background-color: #19aae1;
	color: #fff;
}

#missionsBlock a#ddC:hover {
	background-color: #9e246c;
}

#missionsBlock a i {
	margin: 0 10px;
}

.legiF {
	display: inline-block!important;
	background-color: transparent!important;
	padding: 0!important;
	margin: 0!important;
	font-size: 1em!important;
	text-transform: inherit!important;
}

/*** Table Styles **/

/*** Page Tarifs **/

.tableClass .table-fill {
	background: white;
	border-radius: 3px;
	border-collapse: collapse;
	height: 320px;
	margin: auto;
	padding: 5px;
	width: 100%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	animation: float 5s infinite;
}

.tableClass span {
	margin-right: 5px;
}

.tableClass th {
	color: #D5DDE5;
	background: #2e5c75;
	border-bottom: 4px solid #9ea7af;
	border-right: 1px solid #274e63;
	padding: 24px;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	vertical-align: middle;
}

.tableClass th:first-child {
	border-top-left-radius: 3px;
}

.tableClass th:last-child {
	border-top-right-radius: 3px;
	border-right: none;
}

.tableClass tr {
	border-top: 1px solid #C1C3D1;
	border-bottom: 1px solid #C1C3D1;
	color: #666B85;
}

.tableClass tr:first-child {
	border-top: none;
}

.tableClass tr:last-child {
	border-bottom: none;
}

.tableClass tr:nth-child(odd) td {
	background: #f1f1f1;
}

.tableClass tr:last-child td:first-child {
	border-bottom-left-radius: 3px;
}

.tableClass tr:last-child td:last-child {
	border-bottom-right-radius: 3px;
}

.tableClass td {
	background: #FFFFFF;
	padding: 20px;
	text-align: left;
	vertical-align: middle;
	border-right: 1px solid #C1C3D1;
}

/* ==========================================================================
RWD
======================================================================== */

@media only screen and (min-width: 992px) and (min-height: 740px) {
	#home.modal-open {
		padding-right: 0!important;
	}
	.modal-dialog .row, .modal-dialog .entries {
		height: 100%!important;
	}
	.modal-dialog .container-fluid {
		height: calc(100% - 100px)!important;
	}
}

@media only screen and (min-width: 992px) and (max-height: 740px) {
	.modal-dialog .container-fluid, .modal-dialog .row, .modal-dialog .entries {
		height: 100%!important;
	}
}

@media only screen and (min-width: 768px) {
	.navbar {
		width: calc(100% - 330px)!important;
	}
	#header-region {
		width: 330px;
	}
	.blockBrand {
		margin-right: 1em;
		padding-right: 1em;
		border-right: 2px solid #ccc;
	}
	#home1 .container {
		justify-content: flex-start;
	}
	.blockOver:hover .heightBtn, .blockOver:focus .heightBtn {
		transition: all 300ms ease-in-out;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
	footer .customWrap70 {
		width: 70%;
	}
	#firstCol ul {
		text-align: left;
	}
	.wrap {
		width: 80%;
		margin: auto;
		max-width: 800px;
	}
	.noGlutter {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 767px) {
	#firstCol .informations {
		height: 180px;
	}
	.navbar slogan {
		display: none;
	}
	.modal-header {
		height: auto;
		text-align: center;
		padding: 6em 0 2em;
	}
	.modal-header .blockBrand {
		margin-bottom: .5em;
		padding-bottom: .5em;
		border-bottom: 2px solid #ccc;
	}
	#home1 .container {
		height: 100vh;
	}
	.blockOver [class^="heightBtn"]:first-child {
		display: none;
	}
	#home4.heightBtn, #home4 .heightBtn {
		height: auto;
		padding: 2em 0;
	}
	footer .heightBtn {
		height: auto;
		padding: 2em 0;
	}
	#firstCol .heightBtn {
		border-top: 1px solid #ccc;
	}
	.entries:last-child a, #secondCol a {
		width: 100%;
	}
}

@media only screen and (max-width: 450px) {
	#nav-toggle p {
		display: none;
	}
	.entries:last-child ul:last-child li, .footerBtn li {
		width: 100%;
	}
	#home6 .heightBtn {
		height: 550px;
	}
}

/* ==========================================================================
HERITAGE SURCHARGE old.css
======================================================================== */

#steps li.done a .number {
	background-color: rgba(224, 7, 18, 0.5);
	color: #fff;
}

#steps li.current {
	color: #000;
}

#steps li.current .number {
	background-color: #e00712;
	border-color: #e00712;
	color: #fff;
}

#steps li.disabled .number {
	background-color: #eee;
	color: #aaa;
}

legend {
	color: #337ab7;
}

@media only screen and (min-width:768px) {
	#steps li .number:after {
		background-color: #ddd;
	}
	#steps li.current .number:after {
		background-color: #e00712;
	}
	#steps li.current .number:before {
		background-color: rgba(224, 7, 18, 0.5);
	}
	#steps li.done a:hover .number, #steps li.done a:active .number {
		background: #e00712;
		color: #fff;
	}
	#steps li.done span.number:after {
		background-color: rgba(224, 7, 18, 0.5);
	}
}

@media only screen and (max-width: 767px) {
	/*Formulaires responsive avec tableau*/
	form table {
		width: 95% !important;
	}
	form table a {
		display: block;
		float: none !important;
	}
	table:after {
		display: block;
		clear: both;
		content: "";
	}
	form table input[type="text"], form table input[type="file"], form table select, form table textarea {
		width: 90% !important;
		float: none !important;
		display: block;
	}
	form table, form table tbody, form table tr, form table td {
		display: block;
		width: 100% !important;
		padding: 0;
		clear: both;
		height: auto;
	}
	form table td {
		text-align: left !important;
		padding-left: 2.5% !important;
	}
	.rubrique {
		height: auto !important;
	}
	/*Correctif compétences territoriales*/
	#list_com table#tab_comp, #list_com table#tab_comp tbody, #list_com table#tab_comp tr, #list_com table#tab_comp td {
		width: 100% !important;
		display: block;
	}
	#s_com {
		width: 100% !important;
	}
}

@media only screen and (max-width: 479px) {
	.form_extranet div {
		width: auto !important;
	}
}

/* ==========================================================================
ANIMATION
======================================================================== */

/*bounce arrow animation */

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-webkit-transform: translateY(0);
		transform: translateX(0);
	}
	40% {
		-webkit-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(-30px);
	}
	60% {
		transform: translateY(-15px);
	}
}

@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-ms-transform: translateY(-30px);
		transform: translateY(-30px);
	}
	60% {
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}

/* fade animations */

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.delay {
	animation-delay: .2s;
	-webkit-animation-delay: .2s;
}

.delaya {
	animation-delay: .5s;
	-webkit-animation-delay: .5s;
}

.delayb {
	animation-delay: .8s;
	-webkit-animation-delay: .8s;
}

.delayc {
	animation-delay: 1.2s;
	-webkit-animation-delay: 1.2s;
}

.delayd {
	animation-delay: 1.5s;
	-webkit-animation-delay: 1.5s;
}

.fadeInRight, .fadeInLeft, .fadeInDown {
	visibility: visible;
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-50px);
		-ms-transform: translateX(-50px);
		transform: translateX(-50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(50px);
		-ms-transform: translateX(50px);
		transform: translateX(50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-50px);
		-ms-transform: translateY(-50px);
		transform: translateY(-50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}